.messagesBar
	{
	background-color: #f3f8fb;
	background-image: url('/rs/resources/images//table/thBg.gif');
	background-position: top;
	background-repeat: repeat-x;
	font-size: 13px;
	font-family: 'Titillium Web',Tahoma,Verdana,sans-serif;
	line-height: 22px;
	bottom: 0;
	left: 0%;
	right: 0%;
	}
.level200 {
	z-index: 200;
	}

.level201 {
	z-index: 201;
	}

.closeTimeMsg 
	{
	float: right;
	font-size: 9px;
	color: silver;
	margin-right: 5px;
	}

.mCloseButton
	{
	float: right;
	margin: 5px;
	background-image: url("/rs/resources/images//buttons/delete.gif");
	width: 16px;
	height: 16px;
	cursor: pointer;
	}
.errorOgolny, .messageOgolny
	{
	text-align: justify;
	padding: 20px;
	}
.errorHead, .messageHead
	{
	font-weight: bold;
	}
.errorOgolny
	{
	color: red;
	}
.errorBorderTop {
	border-top: 2px solid red; 
	}
.msgBorderTop {
	border-top: 2px solid #30aae8;
	}
	
/* Overlib mieszanie */
#overDiv {
	position: absolute; 
	visibility: hidden;
	z-index: 9999999;
	-moz-border-radius: 5px;
	}